Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-8604
Description:SQL injection vulnerability in the host_new_graphs function in graphs_new.php in Cacti 0.8.8f and earlier allows remote authenticated users to execute arbitrary SQL commands via the cg_g parameter in a save action.
Test IDs: 1.3.6.1.4.1.25623.1.0.120663  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-8604
Debian Security Information: DSA-3494 (Google Search)
http://www.debian.org/security/2016/dsa-3494
http://seclists.org/fulldisclosure/2016/Jan/16
https://security.gentoo.org/glsa/201607-05
http://bugs.cacti.net/view.php?id=2652
http://packetstormsecurity.com/files/135191/Cacti-0.8.8f-graphs_new.php-SQL-Injection.html
http://www.openwall.com/lists/oss-security/2016/01/04/8
http://www.openwall.com/lists/oss-security/2016/01/04/9
http://www.securitytracker.com/id/1034573




© 1998-2021 E-Soft Inc. All rights reserved.